XML System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies formatting options for the .

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Formatting Indented

  This option indents element content only; mixed content is not affected. For the XML 1.0 definitions of these terms, see the World Wide Web Consortium (W3C) documentation (www.w3.org/TR/1998/REC-xml-19980210#sec-element-content and www.w3.org/TR/1998/REC-xml-19980210#sec-mixed-content).

  Causes child elements to be indented according to the and settings.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Formatting None To be added.

  No special formatting is applied. This is the default.

  0
0